/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/

body {
    color: #000;
    font-family: 'swiss_721light', Arial, Tahoma, sans-serif;
}

a {
    color: #F1B434;}

a:hover, a:focus {
    color: #DFD1A7;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
}

#main {
    font-size: 16px;
    line-height: 1.55em;
    margin: 50px 0 20px;
}

h1, h2, h3, h4, h5, h6, .title-widget {
    color: #222;
    font-family: 'comfortaaregular', Arial, Tahoma, sans-serif;
    font-weight: normal;
}

h3.featured_page_title {
    font-size: 24px;
    font-weight: normal;
    letter-spacing: 1px;
    margin-bottom: 20px;
}
.featured-pages-3 .title-post {
    font-size: 20px;
    font-weight: normal;
    line-height: 1.6em;
    text-transform: none;
    font-weight: normal;
    letter-spacing: 0.25px;
    margin: 10px 0 18px 0;
}
.featured-pages-3 .post-excerpt {
    margin-top: 10px;
}
.featured-pages-4 .title-post {
    font-size: 18px;
    font-weight: normal;
    line-height: 1.6em;
    margin: 10px 0;
    text-transform: none;
}
#content .title-widget {
    font-size: 20px;
    margin-bottom: 30px;
    text-transform: none;
    font-weight: normal;
}
.wpzoom-pages-widget .title-widget {
    text-align: left;
}

.wpzoom-featured-page .post-content {font-size: 16px;}

#logo {
    display: inline;
    float: left;
    margin-right: 50px;
    position: absolute;
    padding: 30px 37px;
    background-color: #d2de43;
    top: 0;
    z-index: 4000;
}

div#logo img {
    width: 168px;
    height: 183px;
}

/** header search **/
div#top-search {
    float: right;
}
input#setop {
    padding: 5px;
    color: #9C9C9C;
    font-size: 16px;
    border: 0;
    font-family: 'swiss_721light', Arial, Tahoma, sans-serif;
}
input#searchsubmit {
    background-color: #fff;
    color: #000;
    float: right;
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-weight: normal;
}

#menu-main {
    position: relative;
    float: right;
}

.flex-direction-nav a {
    background: transparent url(images/sprite-arrows-115-1.png) no-repeat top left;
    width: 23px;
    height: 42px;
}
#featured-posts a.flex-prev {background-position: 0 -42px;}

#nav-main-menu .dropdown ul li a {
    color: #fff;
    font-size: 16px;
}
#nav-main-menu .dropdown ul li {
    border-bottom: solid 1px #464646;
}
#menu-main li li {
    background-color: #000;
}

#menu-main li.shop {
    background: #D2DE43 url(http://strathalbynsa.com.au/wp-content/uploads/2015/09/shopping-icon2.png) no-repeat 15px 20px;
    background-size: 19px 26px;
    margin-left: 10px;
    min-width: 100px;
}
#menu-main li.shop a {
    color: #000;
    padding: 20px 20px 20px 43px;
}
#menu-main li.shop li {
    background-color: #DBE470;
    border-bottom: solid 1px #e6ec9b;
}
#menu-main li.shop li a, #menu-main li.shop.sfHover a {
    color: #000;
}
#menu-main li.shop li a:hover, #menu-main li.shop li a:focus {
    background-color: #e6ec9b;
}

#menu-main li.stay {
    background: #F1B434 url(http://strathalbynsa.com.au/wp-content/uploads/2015/09/stay-icon.png) no-repeat 15px 20px;
    background-size: 19px 26px;
    margin-left: 10px;
    min-width: 100px;
}
#menu-main li.stay a {
    color: #000;
    padding: 20px 20px 20px 45px;
}
#menu-main li.stay li {
    background-color: #fec265;
    border-bottom: solid 1px #FFCC7C;
}
#menu-main li.stay li a, #menu-main li.stay.sfHover a {
    color: #000;
}
#menu-main li.stay li a:hover, #menu-main li.stay li a:focus {
    background-color: #FFCC7C;
}



#menu-main li.do {
    background: #77C5D5 url(http://strathalbynsa.com.au/wp-content/uploads/2015/09/do-icon.png) no-repeat 15px 20px;
    background-size: 19px 26px;
    margin-left: 10px;
    min-width: 100px;
}
#menu-main li.do a {
    color: #000;
    padding: 20px 20px 20px 45px;
}
#menu-main li.do li {
    background-color: #97d8e8;
    border-bottom: solid 1px #a3e2f1;
}
#menu-main li.do li a, #menu-main li.do.sfHover a {
    color: #000;
}
#menu-main li.do li a:hover, #menu-main li.do li a:focus {
    background-color: #a3e2f1;
}




#menu-main li.eat {
    background: #DFD1A7 url(http://strathalbynsa.com.au/wp-content/uploads/2015/09/eat-icon.png) no-repeat 15px 20px;
    background-size: 30px 26px;
    margin-left: 10px;
    min-width: 100px;
}
#menu-main li.eat a {
    color: #000;
    padding: 20px 20px 20px 55px
}
#menu-main li.eat li {
    background-color: #e7dab7;
    border-bottom: solid 1px #f1e4c1;
}
#menu-main li.eat li a, #menu-main li.eat.sfHover a {
    color: #000;
}
#menu-main li.eat li a:hover, #menu-main li.eat li a:focus {
    background-color: #f1e4c1;
}



#featured-posts .slide-title {
    text-transform: none;
	color: #fff;
}
#featured-posts .slide-content {
    background: #000;
}
header {
    background-color: #FAF8F2;
    padding: 22px 0;
}
#menu-main a {
    padding: 20px;
    color: #000;
    font-family: 'swiss_721light', Arial, Tahoma, sans-serif;
    font-size: 17px;
}
#menu-main a:hover, #menu-main a:focus, #menu-main a:active, #menu-main li.sfHover a {color: #D2DE43;}
#nav-main-menu {
    background-color: #FAF8F2;
}
#menu-main li {
    text-transform: none;
    border-right: none;
}
#nav-main-menu .dropdown li:hover ul, #nav-main-menu .dropdown li:focus ul, #nav-main-menu .dropdown li.sfHover ul {
    top: 4.65em;
}
#featured-posts .slide-content.shop h2.slide-title, #featured-posts .slide-content.stay h2.slide-title, #featured-posts .slide-content.do h2.slide-title, #featured-posts .slide-content.eat h2.slide-title {text-transform: none;color: #000;}
#featured-posts .slide-content.shop {background-color: #D2DE43;}
#featured-posts .slide-content.stay {background-color: #F1B434;}
#featured-posts .slide-content.do {background-color: #77C5D5;}
#featured-posts .slide-content.eat {background-color: #DFD1A7;}
div.cleaner{
    margin: 0;
    font-size: 0;
    height: 0;
    line-height: 0;
}
ul#menu-top-nav {
    position: relative;
}
ul#menu-top-nav li {
    display: inline-block;
    float: left;
    font-size: 16px;
    font-weight: 300;
    line-height: 2em;
    position: relative;
}
ul#menu-top-nav li a {
    color: #000;
    padding-left: 30px;
    display: block;
    position: relative;
    font-family: 'swiss_721light', Arial, Tahoma, sans-serif;
    font-size: 16px;
}
ul#menu-top-nav li a:hover {
    color: #D2DE43;
}
ul#menu-top-nav li.bold a {
    font-family: 'swiss_721medium', Arial, Tahoma, sans-serif;
}
#nav-main-menu .dropdown ul {
    background: #000;
}
#menu-main li li a:hover, #menu-main li li a:focus {
    background-color: #D2DE43 ;
    color: #000!important;
}
#menu-main a:hover, #menu-main a:focus, #menu-main a:active, #menu-main li.sfHover a, #menu-main li.current-menu-item a, #menu-main li.current-item li a {color: #000;}
#menu-main li.current-menu-ancestor a, #menu-main li.current-menu-item a{ color: #000;}
#menu-main li.current-menu-item li a{color: #fff;}
#menu-main li.shop.current-menu-item a,#menu-main li.stay.current-menu-item a,#menu-main li.eat.current-menu-item a,#menu-main li.do.current-menu-item a {
    color: #000;
}

#main .wpzoom-recent-posts .title-widget, #main aside .title-widget {
    background-color: #fff;
    color: #000;
    font-size: 28px;
    font-weight: normal;
    letter-spacing: 1px;
    padding: 0;
    text-transform: none;
    line-height: 30px;
}
#main aside .title-widget {
    text-transform: none;
}
div.divider {
    border-top: none;
    clear: none;
    margin: 20px 0;
}
.dir-divider {clear: both;width: 100%;margin:20px 0 50px 0;background-color: #000;height: 2px;}
b, strong {font-family: 'swiss_721medium', Arial, Tahoma, sans-serif;}
.title-post-single, .title-archive {font-weight: normal;}
.post-meta-single {border-bottom: none; margin-bottom: 30px;padding-bottom: 10px;
}
.post-single h2, .post-single h3, .post-single h4, .post-single h5, .post-single h6 {font-weight: normal; margin: 32px 0 22px;}
.post-single h2 {color: #BBC53B;}
.post-single, .archive-meta {color: #000;}
.wpzoom-featured-page .title-post a:hover, .wpzoom-featured-page .title-post a:focus {color: #000;}
.wpzoom-loop-post .title-post {text-transform: none;}
footer {background-color: #000; line-height:3.75em;}
#footer-copy p {color: #403F3F;}
footer .widget_nav_menu .menu-item {border-bottom: none;line-height: 26px;list-style-type: none; padding: 1px 0;}
footer .widget_nav_menu .menu-item:hover, footer .widget_nav_menu .menu-item:focus {color: #fff;list-style-type: none;}
#left_social {padding-bottom:25px;}
.s_title{padding: 5px 25px 0px 7px;}
footer a:hover, footer a:focus {color: #fff;text-decoration: underline;}
footer .title-widget {font-size: 13px;font-weight: normal;margin-bottom: 10px;text-transform: uppercase;font-family: 'swiss_721medium', Arial, Tahoma, sans-serif;line-height: 1.6em;
}

.ajde_evcal_calendar #evcal_head.calendar_header #evcal_cur, .ajde_evcal_calendar .evcal_month_line p {
    color: #000;
    font-size: 20px;
}




/** Responsive **/

@media screen and (max-width: 1290px) {
#nav-main-menu .dropdown li.eat:hover ul, #nav-main-menu .dropdown li.eat:focus ul, #nav-main-menu .dropdown li.eat.sfHover ul {
    padding: 0;
    margin: 0;
    left: -90px;
    top: 4.65em;
    z-index: 99;
}
}

@media screen and (max-width: 1020px) {
#logo { padding: 25px}
#logo img {width: 150px;}
div#logo img {width: 150px;height: 165px;}
}

@media screen and (max-width: 960px) {
#menu-main li.shop, #menu-main li.stay, #menu-main li.do , #menu-main li.eat {
    margin-right: 5px;
    margin-left: 5px;}
#menu-main a {padding: 10px;}
}

@media screen and (max-width: 930px) {
#nav-main-menu .dropdown li.eat:hover ul, #nav-main-menu .dropdown li.eat:focus ul, #nav-main-menu .dropdown li.eat.sfHover ul {
    left: 0 !important;
    width: 90% !important;
    margin: 0 20px 0 20px !important;
}
}

@media screen and (max-width: 930px) {
.btn_menu { float: right !important; background-color: #D2DE43;}
#menu-main {position: relative;float: none;}
#nav-main-menu .dropdown li:hover ul, #nav-main-menu .dropdown li:focus ul, #nav-main-menu .dropdown li.sfHover ul {display: block !important;top: auto !important;}
.threecol-one {width: 100%; margin-bottom: 30px;}
.featured-pages-3 .post-cover {width: 100%;     margin: 20px 0 20px 0}
.featured-pages-3 .post-excerpt {margin: 0; font-size: 16px; line-height: 1.55em;}
.featured-pages-3 .post-content {width:100%}
.featured-pages-3 .title-post {margin: 10px 0;}
#featured-posts .slide-content {width: 100%; padding: 10px 0 !important;}
#menu-main a:hover, #menu-main a:focus, #menu-main a:active, #menu-main li.sfHover a {color: #000;}
#menu-main li li a:focus {background-color: #000; color: #fff;}
#menu-main li li a:hover {color: #000!important;}

#nav-main-menu .dropdown ul li a {color: #000;}
#menu-main li li {background-color: #fff ;}
#menu-main li.shop, #menu-main li.stay, #menu-main li.do, #menu-main li.eat {padding-bottom: 30px;}
#menu-main li.shop li {background-color: #D2DE43  !important;}
#menu-main li.shop li a:hover, #menu-main li.shop li a:focus {background-color: #D2DE43;}
#menu-main li.stay li, #menu-main li.stay li a:hover, #menu-main li.stay li a:focus {background-color: #F1B434;}
#menu-main li.do li, #menu-main li.do li a:hover, #menu-main li.do li a:focus {background-color: #77C5D5 ;}
#menu-main li.eat li, #menu-main li.eat li a:hover, #menu-main li.eat li a:focus {background-color: #DFD1A7 ;}
    padding-bottom: 30px;




ul#menu-top-nav li a:hover {color: #000;}
#main .wpzoom-column-half, #main .wpzoom-column-last, #main .wpzoom-column-aside, #main .wpzoom-column-double, #main .wrapper-reversed .wpzoom-column-double {width: 100%;}
.post-single {font-size: 16px;line-height: 26px;}
div#left_social a {width: 100%;clear: both;float: left;}
#menu-main li li a:hover, #menu-main li li a:focus {background-color: #fff;color: #000!important;}
}


/* Tabled Portrait */
@media screen and (max-width: 930px) {

	/* Main Menu */

	.mobile-menu { 
		display: none; 
		clear:both;
}
	}
	
	




/** was 640px**/
@media screen and (max-width: 930px) {
#logo, .wpzoom-contacts { 
    display: block !important;
    float: none !important;
    margin: 0 auto 0 auto !important;
    text-align: center;
    padding: 23px 25px 23px 23px;
    background-color: #D2DE43;
    top: 0;
    z-index: 4000;
    position: relative !important;
}
header {
    padding: 0;
    background-color: #D2DE43;
	margin-top: 60px
}
#nav-main-menu {
    background-color: #fff;
	/** add**/
    top: 0;
    position: absolute;
    z-index: 7000;
    width: 100%;
}
ul#menu-top-nav li a {
    padding: 0 10px;
}
ul#menu-top-nav li {float: none; }
#menu-main {top: 0;}
footer .column {width: 100%;
}
}








